# star

Mark your favorite packages

## SYNOPSIS

    npm star <pkgname> [<pkg>, ...]
    npm unstar <pkgname> [<pkg>, ...]

## DESCRIPTION

"Starring" a package means that you have some interest in it. It's a vaguely positive way to show that you care.

"Unstarring" is the same thing, but in reverse.

It's a boolean thing. Starring repeatedly has no additional effect.

## SEE ALSO

- view(1)
- whoami(1)
- adduser(1)